.container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 80%;
    grid-template-areas: "coluna1 coluna2";
}

.linha1 {
    text-align: center;
}

.coluna1{
    grid-area: coluna1;
    text-align: center;

}

.coluna1 button {
    cursor: pointer;
    border: none;
    border-radius: 8px;
    width: 50%;
    font-size: 18px;
    margin: 1%;
    padding: 1% 0;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.coluna1 img {
    width: 20px;
    margin-right: 8px;
}

#pets {
    width: 50%;
}

.coluna1 p {
    font-size: 24px;
    font-style: italic;
}

.coluna2 {
    text-align: left;
    grid-area: coluna2;
    margin-bottom: 70px;
}

form {
    padding: 0 8%;
}

.informacao {
    display: block;
    width: 100%;
    margin: 2% 0;
}

.alinhar-lado-lado {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 2%;
}

#descricao {
    resize: none;
}

.coluna2 .button {
    text-align: end;
}


@media only screen and (max-width:800px){
    .container {
        display: block;
        width: 100%;
    }

    .coluna1 {
        position: absolute;
        width: 80%;
        top: 1040px;
        margin: auto 10%;
    }

    .coluna1 p {
        padding-bottom: 70px;
    }

    .coluna2 {
        position: absolute;
        width: 100%;
        top: 180px;
    }

    .alinhar-lado-lado {
        display: block;
    }

}

@media only screen and (max-width:980px){

    .alinhar-lado-lado {
        display: block;
    }

    .container {
        min-height: 850px;
    }

}